/* CALGenericStyle and DSDCALStyleRemoveDialog strings */
"ColorStyleTypeName" = "Farbe";

"FillStyleTypeName" = "Füllstil";
"DefaultFillStyleName" = "Standard";



// note: this name is invisible as there is no fill style list yet

"LineStyleTypeName" = "Linienstil";
"DefaultLineStyleName" = "Standard";   // note: this name is invisible as there is no fill style list yet

"ShadowStyleTypeName" = "Schatten";
"DefaultShadowStyleName" = "Standard";   // note: this name is invisible as there is no shadow style list yet

"TextStyleTypeName" = "Textstil";
"DefaultTextStyleName" = "Standard-Textstil";

"ParagraphStyleTypeName" = "Textlineal";
"DefaultTextParagraphStyleName" = "Standard-Textlineal";

"TextReplacementStyleTypeName" = "Textersatz-Stil";

"NumberingStyleTypeName" = "Nummerierungsstil";
"DefaultNumberingStyleName" = "Standard-Nummerier-Stil";

"WordBookStyleTypeName" = "Wörterbuch";
"DefaultWordBookName" = "Standard";

"IndexStyleTypeName" = "Index";
"DefaultIndexName" = "Standard";

"DefaultLineStrokeStyleName" = "Standard-Stil";
"DefaultShadowFillStyleName" = "Standard-Stil";

"FrameStyleTypeName" = "Rahmenstil";
"DefaultFrameStyleName" = "Rahmenstil";
"NoneFrameStyleName" = "Kein";
"BasicGraphicsFrameStyleName" = "Einfacher Grafikrahmenstil";
"BasicTextFrameStyleName" = "Einfacher Textrahmenstil";

"RemoveStyleAlertTitle" = "Diesen Eintrag entfernen?";
"RemoveStyleAlertText" = "Wollen Sie das %@-Objekt „%@“ wirklich entfernen?";

"RemoveAndReplaceTitle" = "Das %@-Objekt „%@“ wird schon benutzt und muss durch ein anderes Objekt ersetzt werden.";
"RemoveLastObjectAlertTitle" = "Dieses Objekt kann nicht entfernt werden!";
"RemoveLastObjectAlertText" = "Das %@-Objekt „%@“ ist das letzte Objekt und wird benutzt.";

"DoubletteStyleAlertTitle" = "Dieser Stil existiert schon!";
"DoubletteStyleAlertText" = "In der Stilliste existiert schon ein identischer Stil.";
"DoubletteStyleChooseButton" = "Bitte wählen Sie einen vorhandenen Stil";